
TYPO3.Fluid - Task # 40828

Status: Resolved Priority: Should have
Author: Kay Strobach Category: Core
Created: 2012-09-11 Assigned To: Karsten Dambekalns
Updated: 2012-09-13 Due date:
Has patch: No
Subject: Enhance Exception: #1224479063: Duplicate variable declarations! (More information) 
Description

The Exception '#1224479063: Duplicate variable declarations! (More information)' Information misses the variablename which is
double defined :D - would be nice to get this information instantly

Associated revisions
Revision 438da61f - 2012-09-12 09:42 - Karsten Dambekalns

[TASK] Enhance exception for duplicate variables

The exception message for 'Duplicate variable declarations!' now
contains the variablename which is doubled.

Change-Id: I74560086532cbfd6aeafe1f6d22c69bab3cf1b01
Resolves: #40828
Releases: 1.1, 1.2

Revision 807041b8 - 2012-09-13 20:49 - Karsten Dambekalns

[TASK] Enhance exception for duplicate variables

The exception message for 'Duplicate variable declarations!' now
contains the variablename which is doubled.

Change-Id: I74560086532cbfd6aeafe1f6d22c69bab3cf1b01
Resolves: #40828
Releases: 1.1, 1.2

History
#1 - 2012-09-12 09:38 - Karsten Dambekalns
- Project changed from TYPO3.Flow to TYPO3.Fluid

#2 - 2012-09-12 09:38 - Karsten Dambekalns
- Category set to Core

#3 - 2012-09-12 09:39 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Target version set to 1.1.1

#4 - 2012-09-12 09:39 - Karsten Dambekalns
- Tracker changed from Feature to Task

#5 - 2012-09-12 09:42 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14535

#6 - 2012-09-13 20:35 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:438da61f6f460dd84079223c3b936c4df6e435fb.

#7 - 2012-09-13 20:49 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/14585

#8 - 2012-09-13 21:35 - Karsten Dambekalns
- Status changed from Under Review to Resolved

Applied in changeset commit:807041b8db6288bf3907449239e109122cd08fd1.
